Windows 8 and 8.1 Forums

Problem with .NET Framework 3.5

  1. #1

    Posts : 2
    Windows 8

    Problem with .NET Framework 3.5

    Hello!I have a problem with aplications requiring .NET Framework 3.5. When I try to run such an aplication, appears a box, which says that that function is needed to run this program. I can choose the option of downloading and installing it, but after a while appears an error that says that the function (.NET Framework 3.5) cannot be installed and shows an error code: 0x800736B3. I found two solutions in the internet, but none work for me. The first is by Control Panel>Programs>Programs and Features >click Turn Windows features on or Off and selecting .NET Framework 3.5. After that operation appears the same error as before. The second is by typing the command dism.exe /online /enable-feature /featurename:NetFx3 /All /Source:X:\sources\sxs /LimitAccess in command prompt, after the replacement of x for my directory, the installation begins, but it stops at 65.8%, and give error:14003.
    Every answers will be highly appreciated.

    ps. Sorry for my English
    Last edited by eXtreme21; 08 Jan 2013 at 14:58.

      My System SpecsSystem Spec

  2. #2

    Posts : 5,592
    ME, XP,Vista,Win7,Win8,Win8.1

    Welcome to EightForums>

    Installing the .NET Framework 3.5 on Windows 8

    Quote Originally Posted by Microsoft
    If you cannot connect to the Internet, you can enable the .NET Framework 3.5 by using the Deployment Image Servicing and Management (DISM) command-line tool and specifying the installation media (ISO image or DVD) you installed Windows 8 from.
    In Windows 8 or Windows Server 2012, open a Command Prompt window with administrative credentials (that is, choose Run as administrator).

    To install the .NET Framework 3.5 from installation media located in the D:\sources\sxs directory, use the following command:

    DISM /Online /Enable-Feature /FeatureName:NetFx3 /All /LimitAccess /Source:d:\sources\sxs

    Use /All to enable all parent features of the .NET Framework 3.5.

    Use /LimitAccess to prevent DISM from contacting Windows Update.

    Use /Source to specify the location of the files needed to restore the feature.
      My System SpecsSystem Spec

  3. #3

    Posts : 2
    Windows 8

    If you had read my post carefully, you would know that I've already tried this and it doesn't work for me.
      My System SpecsSystem Spec

  4. #4
      My System SpecsSystem Spec

Problem with .NET Framework 3.5

Similar Threads
Thread Forum
net framework
when i try to install or activate net framework from the control panel i get the following error the feature could not be installed net framework windows cant connect to internet to download the necessary files i've ran sfc /scannow & Dism /Online /Cleanup-Image /RestoreHealth & they...
Software and Apps
.NET Framework 3.5 Problem on Windows 8.1
Hi all, I don't know if this is the right section for my question, if it isn't I apologize in advance. The problem is that I can't install the .NET Framework 3.5 on my Windows 8.1 because when i try to install it, appears: 30156 The same if i download the dotNetFx35setup.exe setup from...
Software and Apps
Can't install .NET Framework 3.5
I can't install .NET Framework 3.5 no matter what I do. I tried downloading it and in the midway get the error 0x800f0906. I tried installing through DISM but that didn't work either. It always stops at 65.8 %. Can somebody tell me how to fix it? It's really driving me nuts.
Windows Updates & Activation
.NET framework 3.5 problem ?
I tried to install .NET 3.5 Framework using windows 8 features (turn on or off). But the window is empty like in the attachment (Image1). when I tried to install from the Microsoft site it showed a window with two option of skip feature and preparing after that it was replaced by a window like...
General Support
.NET Framework 3.5 Error Hlp plz
I am getting this error while installing .NET Framework 3.5 "0x800736cc - a component's file does not match the verification information present in the component manifest" Plz kindly hlp me to fix this out:think:
Software and Apps
Net framework 4
Hello one and all I tried a few programs that require net framework 3.5 or higher to work NFwork 4 is a part of the operating system and these programs wont install as they dont recognise it, I have tried installing the standalone version from microsoft but same result It is still...
Software and Apps
Net Framework 3.51
I can't update NetFramework 3.5. Pls help.
Windows Updates & Activation

Eight Forums Android App Eight Forums IOS App Follow us on Facebook